TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RModuleWithBasis ( seq(elt-mdl/fld) Q ) -> mdl/fld

### Description

<shortdoc> Given a sequence Q of vectors from a KModule M, create the submodule of M whose basis is given by the vectors of Q. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack